Re: Mobile Plazza y JomSocial

#85419
skullzgroupskullzgroup
Participante

Creo que lo que dices no tiene sentido alguno,el Jomsocial puedes instalarlo en cualquier theme joomla 1.5.Y los themes Joomla 1.5 aceptan todos los componentes para Joomla 1.5.

Yo te recomiendo que pidas soporte a Templateplazza y a Azrul,ellos te van a solucionar el problema seguro.

Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de sus datos para estos propósitos. Ver
Privacidad